

*{
	margin:0;
	padding:0;
	border:none;
	line-height:150%;
}

body {
	width : 100%;
	background:  url(../images/back_all.gif) repeat left top #330033 scroll;
	color: #000033;
}
#deserve92-body {
	background-color: #FFFFFF;
	margin : 0 auto;
	padding: 0px;
	width : 1000px;
}
#deserve92-header {
	float : left;
	background-color: #003366;
	text-align: left;
	width : 1000px;
	padding: 5px 0px 0px 10px;
	margin-bottom: 10px;
}
#deserve92-header img  {
	vertical-align: top;
}
#deserve92-top {
	float : left;
	margin-left: 10px;
	margin-bottom: 10px;
}
#deserve92-toP_msg {
	background-color: #003399;
	float : left;
	width : 520px;
	padding: 10px;
	text-align: left;
	font-size: 12px;
	color: #FFFFFF;
	overflow: auto;
	border: 1px solid #999999;
}
#deserve92-tOp_img {
	float : left;
	width : 360px;
	height : 300px;
	margin-left: 20px;
	background-position-y: bottom;
	border: 1px solid #999999;
}
.deserve92-Top_iMg_ttl {
	float : left;
	background-color: #003399;
	font-weight: bold;
	font-size: 16px;
	padding:2px;
	width : 356px;
	height : 26px;
	color: #FFFFFF;
}
#deserve92-Navigation {
	float : left;
	margin-bottom: 30px;
}
#deserve92-title {
	float : left;
	width : 730px;
	height : 30px;
	padding-left: 20px;
}
#deserve92-leading {
	float : left;
	font-size: 12px;
	width: 980px;
	padding-left: 20px;
	margin-bottom: 10px;
}
#deserve92-Topic_pass {
	float : left;
	text-align: left;
	font-size: 10px;
	width: 960px;
	height: 18px;
	padding-right: 20px;
	margin-bottom: 10px;
	color: #003399;
}
#deserve92-coNtents {
	float : left;
	width: 940px;
	margin-left: 20px;
}

#deserve92-fOoter {
	clear : both;
	background-color: #003366;
	text-align: left;
	width : 1000px;
	margin-top: 20px;
}
.deserve92-clear {
	clear: both;
}
.deserve92-search {
	float : left;
	text-align: left;
	width: 230px;
	margin:10px 0 16px;
}
.deserve92-btn {
	margin-bottom:-4px;
}


.deserve92-gl_Menu {
	list-style-type : none;
}
.deserve92-gl_Menu li{
	float: left;
	display : inline;
}
.deserve92-gl_Menu .deserve92-menu a {
	background-color: #003366;
	text-align: center;
	margin-left: 18px;
	width: 215px;
	height: 24px;
	font-size: 16px;
	display:block;
	color: #FFFFFF;
}
.deserve92-gl_Menu .deserve92-menu a:visited { background-color: #003366; color: #FFFFFF; }
.deserve92-gl_Menu .deserve92-menu a:hover{	background-color: #000033; color: #3399FF; }
.deserve92-gl_Menu .deserve92-menu a:active{ background-color: #000033; color: #3399FF; }




.deserve92-cOntents_teXt {
	float:left;
	width: 900px;
	margin: 0px;
	padding-bottom:10px;
	text-align: left;
}
.deserve92-cOntents_teXt .deserve92-adjustment {
	padding-left: 10px;
	margin-bottom: 15px;
}



#deserve92-copy_right {
	font-size: 10px;
	text-align: right;
	padding: 0px 3px 0px 3px;
	width: 994px;
	height: 20px;
	color: #FFFFFF;
}




#deserve92-body a {
	text-decoration: none;
}
a:link { color: #0000CC; } 
a:visited { color: #0000CC; } 
a:hover { color: #00CCFF; } 
a:active { color: #00CCFF; }


#deserve92-copy_right a {	color: #FFFFFF;}
#deserve92-copy_right a:visited { color: #FFFFFF; } 
#deserve92-copy_right a:hover { color: #FFFFFF; } 
#deserve92-copy_right a:active { color: #FFFFFF; }




.deserve92-page_ttl {
	background-color: #3399FF;
	display:block;
	text-align: left;
	padding:4px 0px 4px 10px;
	margin-bottom: 10px;
	width: 900px;
	height: 32px;
	color: #003366;
	font-size: 20px;
}



h2 { 	font-size: 14px;
}

.left{
	float : left;
}
.right{
	float : right;
}
.txt_left{ text-align: left; }

.deserve92-input_border {	border: 1px solid #666666; }


.Clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}



.smap{ width:25 98 url(../images/bubble.gif) no-repeat left;
	padding-left: 20px;
}

.bmarksss {
	width: 13 top;
}
.bmarksss1 {
	width: 87 top;
	text-align: left;
	padding: 10px 0px 0px 10px;
}
.deserve92-footcats {
	padding: 15px;
}
.mybold {
	font-weight: bold;
} 
h1 {
	font-size: 12px;
	font-weight: normal;
	color: #fff;
}
.deserve92-sTitle a {
	font-size: 18px;
	font-weight: bold;
	color: #fff;
}
